<!-- Main Sidebar Container -->
<aside class="main-sidebar sidebar-dark-primary elevation-4">
  <!-- Brand Logo -->
  <a href="../../index3.html" class="brand-link">
    <img src="../../../assets/dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
      style="opacity: .8">
    <span class="brand-text font-weight-light">AdminLTE 3</span>
  </a>

  <!-- Sidebar -->
  <div class="sidebar">
    <!-- Sidebar user (optional) -->
    <div class="user-panel mt-3 pb-3 mb-3 d-flex">
      <div class="image">
        <img src="../../../assets/dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
      </div>
      <div class="info">
        <a href="#" class="d-block">{{username}}</a>
        <button class="btn btn-sidebar" (click)="logOut()">
          Logout
        </button>
      </div>
    </div>

    <!-- Sidebar Menu -->
    <nav class="mt-2">
      <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">

        <li class="nav-header">EXAMPLES</li>
        <li class="nav-item">
          <a routerLink="/prd/listar" class="nav-link">
            <i class="nav-icon far fa-calendar-alt"></i>
            <p>
              Product
              <!-- <span class="badge badge-info right">2</span> -->
            </p>
          </a>
        </li>
        <li class="nav-item">
          <a routerLink="/articulo/listar" class="nav-link">
            <i class="nav-icon far fa-calendar-alt"></i>
            <p>
              Articulo
              <!-- <span class="badge badge-info right">2</span> -->
            </p>
          </a>
        </li>
        <li class="nav-item">
          <a routerLink="/user/listar" class="nav-link">
            <i class="nav-icon far fa-calendar-alt"></i>
            <p>
              Users
              <!-- <span class="badge badge-info right">2</span> -->
            </p>
          </a>
        </li>
      </ul>
    </nav>
    <!-- /.sidebar-menu -->
  </div>
  <!-- /.sidebar -->
</aside>
